<?xml version="1.0" encoding="iso-8859-1"?>

<!--
    Document   : Navigation.xml
    Created on : 24 de marzo de 2008, 11:17
    Author     : Manu
    Description:
        Purpose of the document follows.
-->
<navigation>	
<initiallySelected componentName="PlayButton"/>
<component componentName="PlayButton" >
	<left componentName="ExitButton"/>
	<right componentName="PauseButton"/>
</component>
<component componentName="PauseButton" >
	<left componentName="PlayButton"/>
	<right componentName="StopButton"/>
</component>
<component componentName="StopButton" >
	<left componentName="PauseButton"/>
	<right componentName="ExitButton"/>
</component>
<component componentName="ExitButton" >
	<left componentName="StopButton"/>
	<right componentName="PlayButton"/>
</component>
</navigation>